First Gen iPod Touch 1.1.5 issues.

Discussion in 'Introduce yourself' started by sixtysquares, Sep 17, 2010.

  1. sixtysquares

    sixtysquares New Member

    Joined:
    Sep 17, 2010
    Messages:
    2
    Likes Received:
    0
    I searched all over the Apple website for the download to update the 1G's firmware and I can not find it anywhere.
    iTunes will not allow me to do the update either, it tells me that 1.1.5 is the highest that I can go. I am unsatisfied with this and I would like assistance.

    I have tried programs. QuickPWN/others but for some reason they can not find the Ipod when it is connected to my computer. I am getting frustrated. I would like to break this thing and make it an ugly paperweight.

    Any assistance in these matters would be greatly appreciated.

    -JD.
  2. mikec1985

    mikec1985 Active Member

    Joined:
    Dec 22, 2007
    Messages:
    2,558
    Likes Received:
    0
    Device:
    iPad
    The 1g can run 3.x firmwares. Have you updated iTunes? You can always download the firmware then shift + restore and select the firmware.
  3. crazytrain320

    crazytrain320 Active Member

    Joined:
    May 9, 2010
    Messages:
    1,084
    Likes Received:
    1
    Device:
    4G iPod touch
    DFU/Restore google ipod firmware
  4. jmwerkus

    jmwerkus Active Member

    Joined:
    Apr 9, 2009
    Messages:
    3,030
    Likes Received:
    17
    Device:
    iPhone 5S
    You will regret updating it...
  5. dunuck

    dunuck Active Member

    Joined:
    Jul 20, 2009
    Messages:
    3,070
    Likes Received:
    1
    Device:
    2G iPod touch
    1 Download the latest version of iTunes
    2 Download fw 3.1.3 for iPod 1G
    3 Click shift+restore select new firmware, and when it prompt you do NOT restore from a backup

    Do you have a MSN or something, i can guide you through the process if you want
    Why would he... lol
    in 3.x he would have a access to more handy features and a plethora of Cydia and applestore apps
  6. jmwerkus

    jmwerkus Active Member

    Joined:
    Apr 9, 2009
    Messages:
    3,030
    Likes Received:
    17
    Device:
    iPhone 5S
    Because 3.0 slows down the touch significantly. I recomend 2.2.1.
  7. ThePodofi

    ThePodofi Well-Known Member

    Joined:
    May 1, 2010
    Messages:
    4,355
    Likes Received:
    958
  8. dunuck

    dunuck Active Member

    Joined:
    Jul 20, 2009
    Messages:
    3,070
    Likes Received:
    1
    Device:
    2G iPod touch
    My ipod 2G hardware is not far different from the 1G, yet i haven't noticed any performance changes with 3.x, as a matter of fact when i upgraded to 3.1.2 it felt more smooth (though that may be a placebo effect of the restore)
  9. abakalad

    abakalad Member

    Joined:
    Apr 2, 2009
    Messages:
    264
    Likes Received:
    1
    Device:
    4G iPod touch
    NO! the 1st gen is a lot less capable than the 2nd gen. You are much better off going for 2.2.1 although that is impossible if you've never jailbroken it before because you don't have the shsh blobs so you can't even install it. In short you are restricted to apples latest OS which in turn will make your ipod INCREDIBLY slow. So choose wisely if you are considering updating, most things can be achieved through jailbreaking anyway
  10. NitroBum

    NitroBum Active Member

    Joined:
    Feb 23, 2009
    Messages:
    1,549
    Likes Received:
    12
    Device:
    iPhone 4S (Black)
    No, no, no, no...
    The first gens don't have SHSH requirements in their hardware, and there aren't any firmwares available for it that require soft SHSHs.

    @OP: Just completely ignore the SHSH issue and go ahead and update iTunes. That will most likely show you the newer firmwares.

Share This Page